<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>941</ddf-library-id>
    <model>Generic RGB</model>
    <vendor>Generic</vendor>
    <author>Arne Luedtke</author>
    <mode>8-Bit</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
    </rgb>
  </functions>
</device>
